#immovable-container { --logo-color: rgba(119, 166, 36)}
#online_kefu .icon_mao{display:block !important}
.immovable-banner { background: url(../img/service/immovable/banner.webp) no-repeat center; background-size: cover; padding: 10rem 0; }
.immovable-banner .content { height: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; width: 100%; max-width: 140rem; }
.banner-lt { color: #fff; background: rgba(119, 166, 36, 0.5); padding: 5rem; text-align: center; width: 55%; }
.banner-h1 { background: rgba(119, 166, 36, 0.7); padding: 3rem 5rem; }
.banner-h1 h1 { font-size: 6rem; display: inline-block; font-weight: bold; }
.banner-h1 h1:after { content: ""; background: url(../img/service/immovable/iconJt.png?v=1) no-repeat 85% center; border-top: 1px solid #fff; display: block; height: 2.5rem; margin-top: 1.2rem; background-size: auto 100%; }
.banner-h2 { font-size: 3.5rem; background: rgba(119, 166, 36, 0.7); padding: 3.5rem; margin-top: 2rem; }
.banner-rt { animation: scroll-animation 2s infinite; }
@keyframes scroll-animation {  0% {
 transform: translateY(0px);
}
50% {
 transform: translateY(-5px);
}
100% {
 transform: translateY(0px);
}
}
@-webkit-keyframes scroll-animation {  0% {
 transform: translateY(0px);
}
 50% {
 transform: translateY(-5px);
}
 100% {
 transform: translateY(0px);
}
}
.banner-rt .msg { position: relative; width: 30rem; }
.banner-rt .msg img { width: 100%; height: auto; }
.banner-rt p { color: #000; font-size: 2.5rem; font-weight: bold; height: 100%; display: flex; justify-content: center; align-items: center; text-align: center; position: absolute; left: 0; top: 0; width: 100%; padding-bottom: 2rem; }
.banner-rt .icon { text-align: right; padding-left: 20rem; }
.banner-rt .icon img { width: 25rem; height: auto; }
.immovable-why { background: url(../img/service/immovable/adv_bg.webp) no-repeat center top; background-size: cover; padding: 12rem 0; text-align: center; }
.immovable-why h2 { font-size: 4rem; margin-bottom: 5rem; font-weight: bold; }
.immovable-why ul { display: flex; flex-wrap: wrap; justify-content: space-between; padding: 0 6%; }
.immovable-why li { background: var(--logo-color); color: #fff; font-size: 2.5rem; height: 100%; width: 28rem; height: 28rem; display: flex; justify-content: center; align-items: center; border-radius: 100%; }
.immovable-why li b { font-size: 6rem; display: block; line-height: 6rem; margin-bottom: 2rem; }
.immovable-why li p { }
.immovable-10items { text-align: center; padding: 12rem 0; }
.immovable-10items h2 { font-size: 4rem; text-align: center; display: inline-block; position: relative; padding: 0 2rem; font-weight: bold; margin-bottom: 2.5rem; }
.immovable-10items h2:after { content: ""; display: block; background: var(--logo-color); height: 0.5rem; position: absolute; left: 0; bottom: 1rem; width: 100%; z-index: -1 }
.immovable-10items p { font-size: 2.5rem; }
.immovable-items-service { background: var(--logo-color) url(../img/service/immovable/radius.png?v=2) no-repeat center top; background-size: 100% auto; padding-top: 14.3rem; text-align: center; }
.immovable-desc-about { background: var(--logo-color) url(../img/service/immovable/radius.png?v=2) no-repeat center top; background-size: 100% auto; padding-top: 14.3rem; }
.immovable-items-service .content, .immovable-desc-about .content { padding: 8rem 0; text-align: center; color: #fff; }
.immovable-items-service h3 { font-size: 4rem; font-weight: bold; margin-bottom: 3.5rem; }
.service-li { }
.service-li img {border-radius: 2rem;box-shadow: 0px 0px 35px 0px rgba(119, 166, 36, 0.8);-moz-box-shadow: 0px 0px 35px 0px rgba(119, 166, 36, 0.8);-ms-box-shadow: 0px 0px 35px 0px rgba(119, 166, 36, 0.8);-webkit-box-shadow: 0px 0px 35px 0px rgba(119, 166, 36, 0.8);width: 100%;height: auto;}
.service-li b {display: block;margin-top: 6rem;font-size: 2.5rem;font-weight: 600;display: block;margin-bottom: 1.5rem;}
.service-li b:after { content: ""; height: 0.3rem; display: block; width: 6rem; background: var(--logo-color); margin-top: 1rem; }
.service-li p { font-size: 2rem; }
.service-first img { width: 100%; height: auto; margin-bottom: 2.5rem; box-shadow: 0px 0px 25px 0px rgba(119, 166, 36, 0); -moz-box-shadow: 0px 0px 25px 0px rgba(119, 166, 36, 0); -ms-box-shadow: 0px 0px 25px 0px rgba(119, 166, 36, 0); -webkit-box-shadow: 0px 0px 25px 0px rgba(119, 166, 36, 0); }
.service-first b { font-size: 3.5rem; font-weight: normal; margin-bottom: 1.2rem; display: block; margin-top: 0; }
.service-first b:after { display: none }
.service-first p { font-size: 2.5rem; }
.immovable-items-three { padding: 12rem 0; }
.immovable-items-three ul { display: grid; gap: 5rem; grid-template-columns: repeat(3, 1fr); }
.immovable-items-three li { }
.immovable-items-three li .thumb { position: relative; }
.immovable-items-three li.on .thumb:after { opacity: 1; }
.immovable-items-three li .thumb:after { content: ""; width: 12rem; height: 12rem; display: block; background: url(../img/service/immovable/15yl.png) no-repeat center top; background-size: cover; position: absolute; right: 3rem; bottom: -5rem; opacity: 0; }
.items-bgcolor { background: var(--logo-color); color: #fff; }
.items-bgcolor .service-li img { border-radius: 20px; box-shadow: 0px 0px 35px 0px rgba(255, 255, 255, 0.5); -moz-box-shadow: 0px 0px 35px 0px rgba(255, 255, 255, 0.5); -ms-box-shadow: 0px 0px 35px 0px rgba(255, 255, 255, 0.5); -webkit-box-shadow: 0px 0px 35px 0px rgba(255, 255, 255, 0.5); }
.items-bgcolor .service-li .thumb:after { background-image: url(../img/service/immovable/15y.png); }
.items-bgcolor .service-li b:after { display: none; }
.items-bgcolor .service-li p { }
.items-bgimg {background: url(../img/service/immovable/bg10.webp) no-repeat center top;background-size: cover;position: relative}
.items-bgimg .content { position: relative; z-index: 10 }
.items-bgimg:after { content: ""; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; z-index: 9; background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 90%, rgba(255, 255, 255, 1) 100%); }
.immovable-items-tips { }
.immovable-items-tips h3 { font-size: 2.5rem; font-weight: 600; margin-top: 6rem; margin-bottom: 4rem; }
.immovable-items-tips h3:after { content: ""; height: 0.3rem; display: block; width: 6rem; background: var(--logo-color); margin-top: 1rem; }
.tips-lt-rt { display: flex; flex-wrap: wrap; }
.tips-lt-rt .thumb { width: 50%; }
.tips-lt-rt img {border-radius: 2rem;width: 100%;height: auto;}
.tips-lt-rt .desc { width: 50%; display: flex; flex-wrap: wrap; align-items: center; align-content: center; padding-left: 5rem; font-size: 2rem; }
.tips-lt-rt p+p { margin-top: 3rem; }
.immovable-desc-about .content { display: flex; flex-wrap: wrap; justify-content: center; }
.immovable-desc-about .thumb { width: 45rem; margin-right: 10rem; }
.immovable-desc-about .thumb img { width: 100%; height: auto; }
.immovable-desc-about .desc h3 { font-size: 4rem; margin-bottom: 3rem; border-bottom: 0.4rem solid #fff; padding-bottom: 1.2rem;font-weight:bold }
.immovable-desc-about .desc { text-align: left; font-size: 2rem; display: flex; flex-wrap: wrap; align-content: center; width: 58rem; }
.immovable-desc-about .desc p+p { margin-top: 3rem; }
.adv1 { background: url(../img/service/immovable/ads.webp) no-repeat center top; height: 30rem; margin-bottom: 8rem; }
.immovable-desc-pro-item { background: url(../img/service/immovable/ads.webp) no-repeat center top; padding: 10rem 0; position: relative; z-index: 10; background-size: cover; /* clip-path: polygon(0 0, 100% 0, 100% 0%, 100% 70%, 0 100%); */ overflow: hidden; }
.immovable-desc-pro-item:before { content: ""; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; z-index: 10; background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8) 60%, rgba(255, 255, 255, 1) 100%); overflow: hidden; }
#pro_bg:before { display: none }
#pro_bg { background: url(../img/service/immovable/hgbg.webp) no-repeat center top; background-size: cover; position: relative; color: #000; z-index: 9; clip-path: none; }
#pro_bg:before { background-size: 100% auto; height: 9.6rem; content: ""; /* display: block; */ background-color: #77a624; clip-path: polygon(0% 0%, 100% 0%, 0% 100%); }
.immovable-desc-pro-item .content { position: relative; display: flex; flex-wrap: wrap; justify-content: space-between; max-width: 140rem; z-index: 11; width: 100%; }
.immovable-desc-pro-item .content:before { content: ""; background: #000; position: absolute; left: 100%; top: 2.5rem; width: 5rem; margin-left: -2.5rem; height: 1px; display: block; }
.immovable-desc-pro-item .content:after { content: ""; height: 100%; width: 1px; display: block; position: absolute; left: 100%; top: 0; background: #000; }
.immovable-desc-pro-item .desc { width: 60%; font-size: 2rem; padding: 0 8rem; display: flex; flex-wrap: wrap; align-content: center; }
.immovable-desc-pro-item .thumb { width: 40%; }
.immovable-desc-pro-item .desc h2 { line-height: 2; font-size: 3rem; margin-bottom: 2rem; text-indent: -1.2rem; font-weight: bold; }
.immovable-desc-pro-item .desc p+p { margin-top: 3rem; }
#pro_bg .desc { }
#pro_bg .thumb { order: 2; }
#pro_bg .content:before { background: #000; left: 0; }
#pro_bg .content:after { background: #000; left: 0; }
.immovable-desc-pro-three { background: url(../img/service/immovable/hybg.webp) no-repeat center top; background-size: cover; position: relative; padding-top: 5rem; }
.immovable-desc-pro-three .content { text-align: center; padding-bottom: 10rem; position: relative; z-index: 10; }
.immovable-desc-pro-three:before {content: "";position: absolute;left: 0;top: 0;/* display: block; */width: 100%;height: 100%;z-index: 10;background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);z-index: 9;}
.immovable-desc-pro-three .content:before { content: ""; background: url(../img/service/immovable/iconJt.png?v=1) no-repeat center; height: 3rem; display: block; background-size: 100% 100%; width: 5rem; opacity: 0.7; margin: 0 auto; }
.immovable-desc-pro-three:after { content: ""; background: url(../img/service/immovable/utopbg.webp) no-repeat center; height: 10rem; display: block; background-size: 100% 100%; }
.immovable-desc-pro-three h2 { font-size: 3rem; color: #fff; border-top: 1px dashed #fff; border-bottom: 1px dashed #fff; padding: 2rem; text-align: center; display: inline-block; font-weight: bold; margin-top: 3rem; }
.immovable-desc-pro-three ul { display: flex; flex-wrap: wrap; margin-top: 5rem; }
.immovable-desc-pro-three li { width: calc(33.3333333% - 2rem); margin-right: 3rem; background: #fff; color: #000; padding: 3rem; text-align: left; font-size: 2rem; }
 .immovable-desc-pro-three li:nth-child(3n) {
 margin-right: 0
}
.immovable-desc-pro-three img { border-radius: 2rem; display: block; margin-bottom: 1rem; }
.immovable-desc-pro-three label { background: var(--logo-color); color: #fff; font-size: 2rem; padding: 0.8rem 1.5rem; display: inline-block; margin: 2rem 0; }
.immovable-desc-pro-three p { display: block; }
#custom-feedback { padding: 0; margin-top: 8rem; }
#custom-feedback h2 { font-size: 4rem; }
#custom-feedback h2:after { display: none; }
#immovable-notice { font-size: 2rem; }
.slick-slide-ul { padding: 0 40px; }
.immovable-slick { background: var(--logo-color); margin: 3rem 0; min-height: 100px; border-radius: 1.5rem; padding: 10rem 0; margin-top: 8rem; }
.immovable-slick .slick-slide { margin: 0 10px; background: #fff; border-radius: 2rem; padding: 3.5rem; font-size: 1.6rem; height:auto;position:relative;}
.immovable-slick  .slick-slide li {margin-bottom:2rem;padding-bottom:60px}
.immovable-slick .slick-slide li:before { content: ""; background: url(../img/service/immovable/cion_star.png) no-repeat left top; background-size: auto 100%; height: 2rem; display: block; }
.immovable-slick p.desc { padding: 2rem 0; line-height: 1.8;  }
.immovable-slick p.name { border-top: 1px solid #ddd;padding-top: 1.5rem; line-height: 1.8; position: relative; padding-left: 6.5rem; font-weight: bold;position:absolute;left:3.5rem;right:3.5rem;bottom:3.5rem }
.immovable-slick p.name:before { content: ""; background: url(../img/service/immovable/cion_user.png) no-repeat left top; background-size: auto 100%; display: block; width: 5rem; height: 5rem; position: absolute; left: 0; top: 2.4rem; }
.immovable-slick p.name font { display: block; opacity: 0.6; font-weight: normal; }
.immovable-slick .slick-prev { background: url(../img/service/immovable/prev.png) no-repeat center; background-size: 25px auto; color: transparent; border: 0; width: 25px; height: 60px; padding: 0; cursor: pointer; position: absolute; left: 0; top: 50%; margin-top: -30px; }
.immovable-slick .slick-next { background: url(../img/service/immovable/next.png) no-repeat left top; background-size: 25px auto; color: transparent; border: 0; width: 25px; height: 60px; padding: 0; cursor: pointer; position: absolute; right: 0; top: 50%; margin-top: -30px; }
@media (max-width: 1600px) {
.immovable-banner {padding-left:10rem;padding-right:10rem}
.immovable-banner .content {max-width: 100%;}
.immovable-desc-pro-item {padding-left: 10rem;padding-right: 10rem;}
.immovable-desc-pro-item .content {max-width: 100%;}
}
@media all and (max-width: 1500px) {
.banner-h1 h1 { font-size: 5rem; }
.banner-h1 h1:after { }
.banner-lt { padding: 4rem; }
.banner-h1 { padding: 3rem 4rem; }
.banner-h2 { font-size: 3rem; padding: 3rem; }
}
@media all and (max-width: 1400px) {
.immovable-banner { padding-left:8rem; padding-right:8rem }
.immovable-desc-pro-item { padding-left: 8rem; padding-right: 8rem; }
.banner-h1 { }
.banner-h2 { }

}
@media all and (max-width: 1300px) {
	
}
 @media all and (max-width: 1200px) {
	 
}
 @media all and (max-width: 1100px) {
	 
}
 @media all and (max-width: 1000px) {
	 
}
 @media all and (max-width: 896px) {
.immovable-banner { padding: 2.5rem; }
.banner-lt { padding: 2.5rem; width: 40rem; }
.banner-h1 { padding: 2.5rem; }
.banner-h1 h1 { font-size: 3rem; }
.banner-h1 h1:after { }
.banner-h2 { padding: 2rem; font-size: 2rem; }
.banner-rt { width: 35rem; }
.banner-rt .msg { width: 70%; }
.banner-rt p { font-size: 2rem; }
.banner-rt .icon { padding-left: 55%; }
.banner-rt .icon img { }
/**/
.immovable-why { padding: 8rem 0; }
.immovable-why .content { margin: 0; }
.immovable-why h2 { font-size: 3rem; margin-bottom: 4rem; }
.immovable-why ul { padding: 0 5rem; }
.immovable-why li { width: 20rem; height: 20rem; font-size: 1.8rem; }
.immovable-why li b { font-size: 5.5rem; line-height: 5rem; margin-bottom: 2rem; }
.immovable-why li p { }
/**/
.immovable-10items{padding: 8rem 0;}
.immovable-10items .content { margin: 0; }
.immovable-10items h2{font-size:3.5rem;}
#custom-feedback h2{font-size:3.5rem;}
.immovable-10items h2:after{bottom:0.5rem}
.immovable-10items p{font-size: 2.2rem;}
/**/
.immovable-items-service{ padding: 0 5rem; padding-top: 4rem;}
.immovable-items-service .content, .immovable-desc-about .content{margin:0;padding: 6rem 0;}
.immovable-items-service h3{font-size: 3.5rem;margin-bottom: 3rem;}
.service-first b{font-size: 3rem;margin-bottom: 1rem;}
.service-first p{ font-size: 2.2rem;}
/**/
.immovable-desc-about{padding: 0 5rem;padding-top: 6rem;}
.immovable-desc-about .thumb{width: 45%;margin-right: 0;}
.immovable-desc-about .desc{width: 55%;padding-left: 5rem;font-size: 1.8rem;}
.immovable-desc-about .desc h3{ font-size: 2.5rem;}
.immovable-desc-about .desc p+p{}
/**/
.immovable-items-three{padding: 8rem 5rem;}
.immovable-10items .content { margin: 0; }
.immovable-items-three ul{gap: 4rem;}
.service-li b{font-size: 1.8rem;margin-bottom: 1.5rem;}
.service-li p{font-size: 1.5rem;}
.immovable-items-three li .thumb:after{width: 8rem;height: 8rem;right: 2.5rem;bottom: -3.5rem;}
/**/
.immovable-items-tips h3{font-size: 2rem;margin-top: 5rem;margin-bottom: 3rem;}
.tips-lt-rt .thumb{}
.tips-lt-rt .desc{ padding-left: 4rem;font-size: 1.6rem;}
/**/
.immovable-desc-pro-item { padding: 6rem 5rem; }
.immovable-desc-pro-item .content { margin: 0; }
.immovable-desc-pro-item .thumb { width: 45%; }
.immovable-desc-pro-item .desc { width: 55%; padding: 0; padding-left: 3rem; padding-right: 3rem; font-size: 1.8rem; }
.immovable-desc-pro-item .content:before { }
.immovable-desc-pro-item .content:after { }
.immovable-desc-pro-item .desc h2 { font-size: 2.5rem; margin-bottom: 1.5rem; }
.immovable-desc-pro-item .desc p+p { margin-top: 2rem; }
/***/
.immovable-desc-pro-three { padding-top: 4rem; }
.immovable-desc-pro-three .content { margin: 0; padding: 0 5rem; padding-bottom: 8rem; }
.immovable-desc-pro-three .content:before { height: 2.5rem; }
.immovable-desc-pro-three h2 { font-size: 2.5rem; padding: 1.8rem 0; margin-top: 2.5rem; }
.immovable-desc-pro-three ul { margin-top: 4rem; }
.immovable-desc-pro-three li { padding: 2rem; font-size: 1.8rem; width: calc(33.3333333% - 1.5rem); margin-right: 2.25rem; }
.immovable-desc-pro-three img { border-radius: 1.5rem; margin-bottom: 0; }
.immovable-desc-pro-three label { font-size: 1.6rem; margin: 1.5rem 0; }
.immovable-desc-pro-three p { }
.immovable-desc-pro-three p br { display: none; }
.immovable-desc-pro-three:after { height: 5rem; }
#custom-feedback { margin-top: 6rem; }
.immovable-slick { margin: 3rem 0; border-radius: 1.5rem; padding: 6rem 0; margin-top: 6rem; }
.immovable-slick .content { margin: 0; }
#immovable-notice{margin:0;padding: 0 5rem;}
.slick-slide-ul { padding: 0 3rem; }
.immovable-slick .slick-slide { padding: 2.5rem; font-size: 1.6rem; }
.immovable-slick p.name{left:2.5rem;bottom:2.5rem;right:2.5rem}
.immovable-slick .slick-slide li:before { }
.immovable-slick p.desc { }
.immovable-slick .slick-prev { width: 3rem; height: 6rem; background-size: 15px auto; margin-top: -3rem; }
.immovable-slick .slick-next { width: 3rem; height: 6rem; background-size: 15px auto; margin-top: -3rem; }

}
@media all and (max-width: 850px) {
 .immovable-banner { padding: 2.5rem; }
.banner-lt { padding: 2.5rem; width: 35rem; }
.banner-h1 { padding: 2.5rem; }
.banner-h1 h1:after { }
.banner-h1 h1 { font-size: 2.5rem; }
.banner-h2 { padding: 2rem; font-size: 1.5rem; }
.banner-rt { width: 30rem; }
.banner-rt .msg { width: 70%; }
.banner-rt p { font-size: 2rem; }
.banner-rt .icon { padding-left: 55%; }
.banner-rt .icon img { }
/**/
.immovable-10items{padding: 8rem 2rem;}
.immovable-10items .content { margin: 0; }
.immovable-10items h2{}
/**/
.immovable-items-service{}
.immovable-items-service .content, .immovable-desc-about .content{margin:0}
.immovable-items-service h3{}
.service-first b{}
.service-first p{}
/**/
.immovable-items-three{padding: 8rem 4rem;}
.immovable-10items .content { margin: 0; }
.immovable-items-three ul{}
.service-li b{}
.service-li p{}
.immovable-items-three li .thumb:after{}
/**/
.immovable-items-tips h3{}
.tips-lt-rt .thumb{}
.tips-lt-rt .desc{}
/**/
/***/
.immovable-desc-pro-three { }
.immovable-desc-pro-three .content { padding: 0 4rem; padding-bottom: 6rem; }
.immovable-desc-pro-three .content:before { }
.immovable-desc-pro-three h2 { font-size: 2rem; }
.immovable-desc-pro-three ul { }
.immovable-desc-pro-three li { }
.immovable-desc-pro-three img { }
.immovable-desc-pro-three label { }
.immovable-desc-pro-three p { }
.immovable-desc-pro-three:after { }
#immovable-notice{margin:0;padding: 0 4rem;}
}
 @media all and (max-width: 750px) {
.immovable-banner { padding: 2.5rem 1.5rem; }
.banner-lt { padding: 2rem; width: 30rem; }
.banner-h1 { padding: 1.5rem; }
.banner-h1 h1 { font-size: 2rem; }
.banner-h1 h1:after { }
.banner-h2 { padding: 1.5rem; font-size: 1.5rem; }
.banner-rt { width: 28rem; }
.banner-rt .msg { width: 70%; }
.banner-rt p { font-size: 1.5rem; }
.banner-rt .icon { padding-left: 55%; }
.banner-rt .icon img { }
/**/
.immovable-why {padding: 6rem 0;}
.immovable-why .content { margin: 0; }
.immovable-why h2 {font-size: 2.5rem;margin-bottom: 3.5rem;}
.immovable-why ul {padding: 0 3rem;}
.immovable-why li {width: 18rem;height: 18rem;font-size: 1.6rem;}
.immovable-why li b {font-size: 5rem;line-height: 5rem;margin-bottom: 1rem;}
.immovable-why li p { }
/**/
.immovable-10items{padding: 8rem  2rem;}
.immovable-10items .content { margin: 0; }
.immovable-10items h2{font-size: 3.2rem;padding: 0 1rem;}
#custom-feedback h2{font-size:3.2rem;}
.immovable-10items p{font-size:2rem}
/**/
.immovable-items-service{padding: 0 4rem;padding-top: 4rem;}
.immovable-items-service .content, .immovable-desc-about .content{margin:0;padding: 5rem 0;}
.immovable-items-service h3{font-size: 3rem;margin-bottom: 3rem;}
.service-first b{ font-size: 2.5rem; margin-bottom: 1rem;}
.service-first p{font-size: 2rem;}
/**/
.immovable-desc-about{padding: 0 4rem;padding-top: 4rem;}
.immovable-desc-about .thumb{}
.immovable-desc-about .desc{font-size: 1.6rem;padding-left: 4rem;}
.immovable-desc-about .desc h3{ font-size: 2rem;}
.immovable-desc-about .desc p+p{}
/**/
.immovable-items-three{padding: 6rem 3rem;}
.immovable-10items .content { margin: 0; }
.immovable-items-three ul{gap: 3.5rem;}
.service-li b{}
.service-li p{}
.immovable-items-three li .thumb:after{}
/**/
.immovable-items-tips h3{font-size: 1.8rem;}
.tips-lt-rt .thumb{width: 100%;}
.tips-lt-rt .desc{width: 100%;padding-left: 0;margin-top: 3rem;}
/**/
.immovable-desc-pro-item { padding: 5rem 4rem; }
.immovable-desc-pro-item .content { }
.immovable-desc-pro-item .thumb { }
.immovable-desc-pro-item .desc { font-size: 1.6rem; }
.immovable-desc-pro-item .content:before { }
.immovable-desc-pro-item .content:after { }
.immovable-desc-pro-item .desc h2 { font-size: 2.2rem; }
.immovable-desc-pro-item .desc p+p { }
/***/
.immovable-desc-pro-three { padding-top: 3rem; }
.immovable-desc-pro-three .content { padding: 0 3rem; padding-bottom: 5rem; }
.immovable-desc-pro-three .content:before { height: 2rem; width: 3.5rem; }
.immovable-desc-pro-three h2 { }
.immovable-desc-pro-three ul { }
.immovable-desc-pro-three li { padding: 15px; font-size: 1.6rem; }
.immovable-desc-pro-three img { border-radius: 15px; }
.immovable-desc-pro-three label { }
.immovable-desc-pro-three p { }
.immovable-desc-pro-three:after { height: 4rem; }
#custom-feedback { margin-top:5rem; }
#immovable-notice{margin:0;padding: 0 3rem;}
}
 @media all and (max-width: 650px) {
 .immovable-banner { padding: 2.5rem 1.5rem; }
.banner-lt { padding: 1rem 1rem; width: 55%; }
.banner-h1 { padding: 1rem; }
.banner-h1 h1 { font-size: 2rem; }
.banner-h1 h1:after { height: 2rem; }
.banner-h2 { padding: 1rem; font-size: 1.5rem; }
.banner-rt { width: 40%; }
.banner-rt .msg { width: 70%; }
.banner-rt p { font-size: 1.2rem; }
.banner-rt .icon { padding-left: 55%; }
.banner-rt .icon img { }
/**/
.immovable-why {padding: 6rem 0;}
.immovable-why .content { margin: 0; }
.immovable-why h2 {font-size: 2rem;margin-bottom: 3rem;}
.immovable-why ul {padding: 0 2.5rem;}
.immovable-why li {width: 15rem;height: 15rem;font-size: 1.3rem;}
.immovable-why li b {font-size: 4rem;line-height: 4rem;margin-bottom: 1rem;}
.immovable-why li p { }
/**/
.immovable-10items{padding: 6rem  2rem;}
.immovable-10items .content { margin: 0; }
.immovable-10items h2{font-size: 3rem;}
#custom-feedback h2{font-size:3rem;}
.immovable-10items p{font-size: 1.8rem;}
/**/
.immovable-items-service{padding: 0 3rem; padding-top: 3rem;}
.immovable-items-service .content, .immovable-desc-about .content{margin:0}
.immovable-items-service h3{}
.service-first b{ font-size: 2rem;}
.service-first p{font-size: 1.6rem;}
/**/
.immovable-desc-about { padding: 0 3rem; padding-top: 3rem; }
.immovable-desc-about .thumb { width: 40%; }
.immovable-desc-about .desc { width: 60%; }
.immovable-desc-about .desc h3 { }
.immovable-desc-about .desc p+p { }
/**/
.immovable-items-three { padding: 6rem 3rem; }
.immovable-10items .content { margin: 0; }
.immovable-items-three ul { }
.service-li b { }
.service-li p { }
.immovable-items-three li .thumb:after { }
/**/
.immovable-items-tips h3 { font-size: 1.8rem; }
.tips-lt-rt .thumb { }
.tips-lt-rt .desc { }
/**/
.immovable-desc-pro-item { padding: 4rem 3rem; }
.immovable-desc-pro-item .content { }
.immovable-desc-pro-item .thumb { }
.immovable-desc-pro-item .desc { }
.immovable-desc-pro-item .content:before { opacity: 0; }
.immovable-desc-pro-item .content:after { }
.immovable-desc-pro-item .desc h2 { }
.immovable-desc-pro-item .desc p+p { }
/***/
.immovable-desc-pro-three { }
.immovable-desc-pro-three .content { padding-bottom: 4rem; }
.immovable-desc-pro-three .content:before { }
.immovable-desc-pro-three h2 { }
.immovable-desc-pro-three ul { }
.immovable-desc-pro-three li { }
.immovable-desc-pro-three img { }
.immovable-desc-pro-three label { font-size: 1.4rem; }
.immovable-desc-pro-three p { }
.immovable-desc-pro-three:after { }
#custom-feedback { margin-top: 5rem; }

}
 @media all and (max-width: 550px) {
.immovable-banner { padding: 2.5rem 1.5rem; }
.banner-lt { padding: 1rem 1rem; width: 50%; }
.banner-h1 { padding: 1rem; }
.banner-h1 h1 { font-size: 1.6rem; }
.banner-h1 h1:after { height: 1.5rem; }
.banner-h2 { padding: 1rem; font-size: 1rem; }
.banner-rt { width: 48%; }
.banner-rt .msg { width: 70%; }
.banner-rt p { font-size: 1.2rem; }
.banner-rt .icon { padding-left: 55%; }
.banner-rt .icon img { }
/**/
.immovable-why {padding: 6rem 0;}
.immovable-why .content { margin: 0; }
.immovable-why h2 {font-size:1.5rem;margin-bottom: 2.5rem;}
.immovable-why ul {padding: 0 2.5rem;}
.immovable-why li {width: 12rem;height: 12rem;font-size: 1rem;}
.immovable-why li b {font-size: 3.5rem;line-height: 3.5rem;margin-bottom: 0.5rem;}
.immovable-why li p { }
/**/
.immovable-10items{padding: 5rem 2rem;}
.immovable-10items .content { margin: 0; }
.immovable-10items h2{font-size: 2.5rem;margin-bottom: 1.5rem;}
#custom-feedback h2{font-size:2.5rem;}
.immovable-10items p{font-size: 1.6rem;}
/**/
.immovable-items-service{}
.immovable-items-service .content, .immovable-desc-about .content{margin:0}
.immovable-items-service h3{font-size: 2.5rem;margin-bottom: 2rem;}
.service-first b{}
.service-first p{}
/**/
.immovable-items-three{padding: 5rem 2.5rem;}
.immovable-10items .content { margin: 0; }
.immovable-items-three ul{grid-template-columns: repeat(1, 1fr);gap: 5rem 0;}
.service-li b{margin-top:1.5rem}
.service-li.on b{margin-top:4rem}
.service-li p{}
.immovable-items-three li .thumb:after{}
/**/
.immovable-items-tips h3{font-size: 1.8rem;}
.tips-lt-rt .thumb{}
.tips-lt-rt .desc{}
/**/
/**/
.immovable-desc-about { padding-top: 4rem; }
.immovable-desc-about .thumb { width: 100%; }
.immovable-desc-about .desc { width: 100%; padding-left: 0; margin-top: 3rem; font-size: 1.8rem; }
.immovable-desc-about .desc h3 { font-size: 2.5rem; }
.immovable-desc-about .desc p+p { }
/**/
.immovable-desc-pro-item { }
.immovable-desc-pro-item .content { }
#pro_bg .thumb { order: inherit; }
.immovable-desc-pro-item .thumb { width: 100%; }
.immovable-desc-pro-item .desc { width: 100%; padding-left: 0; margin-top: 3rem; padding-right: 0; }
.immovable-desc-pro-item .content:before { opacity: 0; }
.immovable-desc-pro-item .content:after { opacity: 0; }
.immovable-desc-pro-item .desc h2 { }
.immovable-desc-pro-item .desc p+p { }
/***/
.immovable-desc-pro-three { }
.immovable-desc-pro-three .content { padding-bottom: 3rem; }
.immovable-desc-pro-three .content:before { }
.immovable-desc-pro-three h2 { }
.immovable-desc-pro-three ul { }
.immovable-desc-pro-three li { width: 100%; margin-right: 0; padding: 2.5rem; font-size: 1.8rem; margin-bottom: 2rem; }
.immovable-desc-pro-three img { border-radius: 3rem; }
.immovable-desc-pro-three label { font-size: 1.8rem; }
.immovable-desc-pro-three p { }
.immovable-desc-pro-three:after { }
#custom-feedback { margin-top:4rem; }
#immovable-notice{margin:0;padding: 0 3rem;font-size:1.6rem}
}
 @media all and (max-width: 450px) {
 .immovable-banner { padding: 2.5rem 1.5rem; }
.banner-lt { padding: 1rem 1rem; width: 55%; }
.banner-h1 { padding: 1rem; }
.banner-h1 h1 { font-size: 1.6rem; }
.banner-h1 h1:after { height: 1.5rem; }
.banner-h2 { padding: 1rem; font-size: 1rem; }
.banner-rt { width: 40%; }
.banner-rt .msg { width: 85%; }
.banner-rt p { font-size: 1.2rem; padding-bottom: 1.5rem; }
.banner-rt .icon { padding-left: 50%; }
.banner-rt .icon img { }
.immovable-why {padding: 6rem 0;}
.immovable-why .content { margin: 0; }
.immovable-why h2 {font-size: 1.5rem;margin-bottom: 2.5rem;}
.immovable-why ul {padding: 0 0rem;justify-content: center;}
.immovable-why li {width: 15rem;height: 15rem;font-size: 1.3rem;margin: 1rem 1.5rem;}
.immovable-why li b {font-size: 3.5rem;line-height: 3.5rem;margin-bottom: 0.5rem;}
.immovable-why li p { }
/**/
.immovable-10items{padding: 6rem 2rem;}
.immovable-10items .content{margin: 0;}
.immovable-10items h2{font-size: 2.2rem; margin-bottom: 1rem;}
#custom-feedback h2{font-size:2.2rem;}
.immovable-10items p{font-size: 1.3rem;}
/**/
.immovable-items-service{}
.immovable-items-service .content, .immovable-desc-about .content{margin:0;padding: 4rem 0;}
.immovable-items-service h3{}
.service-first b{font-size: 1.8rem;}
.service-first p{}
/**/
.immovable-items-three{padding:5rem 2.5rem;}
.immovable-10items .content { margin: 0; }
.immovable-items-three ul{}
.service-li b{}
.service-li p{}
.immovable-items-three li .thumb:after{}
/**/
.immovable-items-tips h3{font-size: 1.8rem;}
.tips-lt-rt .thumb{}
.tips-lt-rt .desc{}
/**/
/***/
.immovable-desc-pro-three{}
.immovable-desc-pro-three .content{}
.immovable-desc-pro-three .content:before{}
.immovable-desc-pro-three h2{}
.immovable-desc-pro-three ul{}
.immovable-desc-pro-three li{}
.immovable-desc-pro-three img{}
.immovable-desc-pro-three label{}
.immovable-desc-pro-three p{}
.immovable-desc-pro-three:after{}
#custom-feedback{margin-top:3rem;}
.immovable-slick{
    padding: 2rem 1rem;
}
.immovable-slick .slick-next{display:none;opacity: 0;}
.slick-slide-ul{padding:0}
.immovable-slick .slick-prev{display:none;opacity: 0;}
.slick-dots{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 1rem;
}
.slick-dots li{
    border-radius: 10px;
    background: rgba(255,255,255,0.1);
    display: flex;
    flex-wrap: wrap;
    margin: 0 2px;
}
.slick-dots li button{
    border: 0;
    color: #fff;
    background: none;
    padding: 0;
    display: block;
    width: 20px;
    height: 20px;
    text-align: center;
}
.slick-dots li.slick-active{
    background: rgba(255, 255, 255, 0.5);
}
}
@media all and (max-width:400px) {
.immovable-banner { padding: 2.5rem 1rem; }
.banner-lt { padding: 1rem 1rem; width: 55%; }
.banner-h1 { padding: 1rem; }
.banner-h1 h1 { font-size: 1.6rem; }
.banner-h1 h1:after { height: 1.5rem; }
.banner-h2 { padding: 1rem; font-size: 0.9rem; margin-top: 1rem; }
.banner-rt { width: 40%; }
.banner-rt .msg { width: 85%; }
.banner-rt p { font-size: 1rem; padding-bottom: 1rem; }
.banner-rt .icon { padding-left: 50%; }
.banner-rt .icon img { }
/**/
.immovable-why {padding: 5rem 0;}
.immovable-why .content { margin: 0; }
.immovable-why h2 {font-size: 1.5rem;margin-bottom: 2.5rem;}
.immovable-why ul {padding: 0 0rem;justify-content: center;}
.immovable-why li {width: 12rem;height: 12rem;font-size: 1.1rem;margin: 0.5rem 1rem;}
.immovable-why li b {font-size: 3.5rem;line-height: 3.5rem;margin-bottom: 0.5rem;}
.immovable-why li p { }
/**/
.immovable-10items{padding: 5rem 2rem;}
.immovable-10items .content {margin: 0;}
.immovable-10items h2{}
/**/
.immovable-items-service{padding-top:2rem;}
.immovable-items-service .content, .immovable-desc-about .content{margin:0}
.immovable-items-service h3{}
.service-first b{}
.service-first p{font-size: 1.4rem;}
/**/
.immovable-items-three{padding: 4.5rem 2rem;}
.immovable-10items .content { margin: 0; }
.immovable-items-three ul{}
.service-li b{}
.service-li p{}
.immovable-items-three li .thumb:after{}
/**/
.immovable-items-tips h3{font-size: 1.8rem;}
.tips-lt-rt .thumb{}
.tips-lt-rt .desc{}
.tips-lt-rt .desc p br{display:none}
.tips-lt-rt p+p { margin-top:2rem; }
/**/
.immovable-desc-about{padding-top: 2rem;}
.immovable-desc-about .thumb{}
.immovable-desc-about .desc{font-size: 1.6rem;}
.immovable-desc-about .desc h3{ font-size: 2rem;}
.immovable-desc-about .desc p br{display:none}
.immovable-desc-about .desc p+p{margin-top:2rem;}
.immovable-desc-pro-three:after{}
/**/
}
